# Uses of Interface
org.eclipse.gef.commands.CommandStackEventListener

Packages that use CommandStackEventListener
Package
Description
org.eclipse.gef.commands
Simple implementations of the Command interface which support development-time inspection.

## Uses of CommandStackEventListener in org.eclipse.gef.commands

Methods in org.eclipse.gef.commands with parameters of type CommandStackEventListener
Modifier and Type
Method
Description
`void`
CommandStack.`addCommandStackEventListener(CommandStackEventListener listener)`
Appends the listener to the list of command stack listeners.
`void`
CommandStack.`removeCommandStackEventListener(CommandStackEventListener listener)`
Removes the first occurrence of the specified listener.